/*

Styles spécifiques aux news et aux stories

*/

/*

Sidebar 

*/
.et_pb_widget {
	margin-bottom:20px !important;
	background: #efefef;
    padding: 15px;
}
.et_pb_widget .widgettitle {padding-bottom:20px;}
.et_pb_widget .widgettitle:after {
	border-bottom: 3px solid #000;
    content: "";
    width: 60px;
    display: block;
    padding-top: 10px;
}
.et_pb_widget li a {color:#0090d2 !important;}
.et_pb_widget a:hover {text-decoration:underline;}

/* Popular posts */
.et_pb_widget_area ul.wpp-list {padding:5px 5px 15px 0 !important;}
.et_pb_widget .wpp-list .wpp-post-title {text-transform:uppercase;color:#000 !important; font-weight:800;}
.et_pb_widget .wpp-list a:hover {}
.et_pb_widget .wpp-list li {padding-bottom:15px;}
.et_pb_widget .wpp-category {text-transform:uppercase;}

/* Categories */
.et_pb_widget.widget_categories li {text-transform:uppercase; font-size:14px;}


/*

Display post 

*/

/* Global */
.container-content {
	display:flex;
	flex-wrap:wrap;
	margin-bottom:20px;
	justify-content:space-between;
}
.container-content .listing-item {margin-bottom: 40px;}
.container-content.col-3 .listing-item {width:32%;}
.container-content.col-2 .listing-item {width:49%;}
.container-content a.image {display:block; overflow:hidden;border-bottom:10px solid #000;min-height:180px;height:180px;line-height:0;}
.container-content img {min-width:100%;transition: all .3s ease-in-out;min-height:180px;}
.container-content img:hover {transform: scale(1.1);}
.container-content a.title {
	text-transform:uppercase;
	font-weight:800;
	display:block;
	color:#000;
	font-size:23px;
	line-height:1.6em;
	margin:15px 0;
}
.container-content a.title:hover, .container-content .category-display a:hover {text-decoration:underline;}
.container-content .category-display {text-transform:uppercase;}


/* Sitcky */
.sticky .container-content a.image {
	max-height:inherit; 
	height:inherit; 
	
}
.sticky .container-content .excerpt-dash {display:none;}
.sticky .container-content .excerpt {display:block;}


/* Liste des news */
.news a.title {font-size:20px; line-height:1.4em;}

@media screen and (max-width: 980px) {
	.container-content {flex-direction:column;}
	.container-content.col-3 .listing-item {width:100%;}
	.container-content.col-2 .listing-item {width:100%;}
	.container-content a.image, .sticky .container-content a.image {max-height:inherit;height:inherit; }
}


/*

Module blog grid Divi 

*/
.et_pb_blog_grid .et_pb_post {padding:0;}
.et_pb_blog_grid .et_pb_image_container {margin:0;overflow:hidden;border-bottom:10px solid #000;}
.et_pb_blog_grid .et_pb_image_container a {margin-bottom:0;min-height:180px;height:180px;}
.et_pb_blog_grid .et_pb_image_container img {width:100%;transition: all .3s ease-in-out;min-height:180px;}
.et_pb_blog_grid .et_pb_image_container img:hover {transform: scale(1.1);}
.et_pb_blog_grid .et_pb_post .entry-title {margin:15px 0; padding:0;}
.et_pb_blog_grid .et_pb_post a:hover {text-decoration:underline;}

/*

Module Share

*/
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {margin-top:30px;}

/* Styles internes news */
/** Légendes images **/
.single .et_pb_post_content h2,.single .et_pb_post_content h3,.single .et_pb_post_content h4,.single .et_pb_post_content h5,.single .et_pb_post_content h6 {
  text-transform: none;
}
.single .et_pb_post_content .wp-block-image figcaption {
    font-size: 90%;
	line-height:1.4em;
	text-align: center;
    margin-top: 0px;
    color: #555;
}
.single .et_pb_post_content .wp-block-pullquote {
	margin:0;
	padding:0;
}
.single .et_pb_post_content blockquote {
    border-left: 0;
    padding: 20px 0;
    padding-left: 0;
    border-top: 5px solid #2d318b;
	border-bottom: 5px solid #2d318b;
}
.single .et_pb_post_content blockquote p {
	line-height:1.4em;
	font-size:1.4em;
}